nz-drawer([nzVisible]="mode$ | async", [nzTitle]="mode$ | async | ryaxWorkflowEditTitle", [nzWidth]="500", (nzOnClose)="onClose()")
  ryax-workflow-edit-form([workflow]="workflow$ | async", [mode]="mode$ | async", (save)="onSave($event)", (cancel)="onClose()")
